<?xml version="1.0" encoding="GB2312"?>
<!-- pos 1 means down, pos 2 means horizontal, pos 3 means up, pos 4 means horizontal but not save nv-->
<CONFIG_PARA>
    <distance value="375"/>
    <pos value="2"/>
    <expo value="7000"/>
    <iso value="200"/>
    <top_ratio value="0.45"/>
    <left_ratio value="0.45"/>
    <rectWidth value="216"/>
    <rectHeight value="216"/>
    <minthreshold value="-70"/>
    <maxthreshold value="70"/>
    <!-- start code = infinit code + (marco-infinit)*value/100-->
    <start_code_percent_vcm_trip value="10"/>
</CONFIG_PARA>
